.RadUpload .ruInputs li.ruActions,
.RadUpload .ruCheck,
.RadUpload_Web20 .ruRemove {
    display: none;
}

body {
    font-family: Arial, Helvetica, Sans-Serif;
}
/* Make the scrollbar always show up */
.footer {
    font-size: xx-small;
}

a {
    color: #3300CC;
    text-decoration: none;
    font-weight: bold;
}

    a:link {
        font-weight: bold;
        text-decoration: none;
        color: #3300CC;
    }

    a:visited {
        font-weight: bold;
        text-decoration: none;
        color: #3300CC;
    }

    a:hover {
        text-decoration: none;
        font-weight: bold;
        color: #3300CC;
    }

    a.footerblue {
        font-size: xx-small;
        text-decoration: none;
        font-weight: bold;
        color: #3300CC;
    }

INPUT {
    font-size: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    background-position: left center;
    vertical-align: text-bottom;
    margin: 0px;
    clear: both;
    padding: 0px 1px 0px 1px;
}

    input.c {
        height: 13px;
        width: 13px;
        margin: 1px 6px 0px 0px;
    }

TEXTAREA {
    font-size: 13px;
    background-color: #FFFFFF;
}

H1 {
    font-size: 20px;
    margin: 0px 0px 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    color: #000000;
    font-weight: bold;
    padding: 0px;
}

H2 {
    font-size: 17px;
    font-family: Arial, Helvetica, Sans-Serif;
}

H3 {
    font-size: 14px;
    font-family: Arial, Helvetica, Sans-Serif;
}

TD {
    font-size: 12px;
}

TH {
    font-weight: bolder;
    vertical-align: top;
}

P {
    line-height: 1.5em;
    margin-bottom: 1em;
    margin-top: 0.5em;
}

.ErrorText {
    font-weight: bolder;
    color: #FF0000;
}

.ErrorTextDiv {
    clear: both;
    font-weight: bolder;
    color: #f00;
}

hr {
    color: #3300CC;
    border: #3300CC;
    background-color: #3300CC;
    height: 2px;
}

form {
    margin: 0px;
    padding: 0px;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.SmallErrorText {
    font-size: 11px;
    font-weight: bolder;
    color: #FF0000;
}

img {
    border: 0;
}

#tblHead {
    background: #e9ecf1 url("../images/header.jpg") left top repeat-x;
}

#orgTreeDiv {
    cursor: pointer;
}

    #orgTreeDiv td.ob_t3 {
        background-color: #bbb;
    }

#facilityTree {
    background-color: #eee;
    border: 1px solid #aaa;
}

    #facilityTree td.ob_t3 {
        background-color: #bbb;
    }

.notyping {
    color: #ccc;
}

.loading_overlay {
    background: rgba(34, 34, 34, 0.3);
    display: none;
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
}

.spinner-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.spinner {
    width: 44.8px;
    height: 44.8px;
    color: #003087;
    background: conic-gradient(from -45deg at top 22.4px left 50%,#0000,currentColor 1deg 90deg,#0000 91deg), 
    conic-gradient(from 45deg at right 22.4px top 50%,#0000,currentColor 1deg 90deg,#0000 91deg), 
    conic-gradient(from 135deg at bottom 22.4px left 50%,#0000,currentColor 1deg 90deg,#0000 91deg), 
    conic-gradient(from -135deg at left 22.4px top 50%,#0000,currentColor 1deg 90deg,#0000 91deg);
    animation: shapes-q299i1md 1.5s infinite cubic-bezier(0.3,1,0,1);
}

@keyframes shapes-q299i1md {
    50% {
        width: 67.2px;
        height: 67.2px;
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.scheduled_report {
    font-weight: bold;
    background: #ddd;
    text-align: center;
    padding: 5px;
    border: 1px solid black;
    margin: 0 auto;
    width: 226px;
}

.scheduled_report_success {
    font-weight: bold;
    background: #ddd !important;
    text-align: center;
    padding: 5px;
    border: 1px solid black;
    margin: 35px auto;
    width: 226px;
}

.report_error {
    font-weight: bold;
    background: #ddd !important;
    text-align: center;
    padding: 5px;
    border: 1px solid black;
    margin: 35px auto;
    width: 226px;
    color: Red;
}

.paramtd {
    text-align: right;
}

.testentry_box {
    border: solid 2px #00477d;
    font-weight: bold;
    padding: 0px;
}

.testentry_header {
    border-bottom: solid 2px #00477d;
    color: #00477d;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}

.TextBold {
    font-weight: bold;
}

.red {
    color: Red;
}

.blue {
    color: Blue;
}

.datefield {
}

.timefield {
}

.uppercasefield {
    text-transform: uppercase;
}

.threshold {
}

.numonly {
}

.ignore {
}

.button-background {
    font: bold 13px "Helvetica Neue", Helvetica, Arial, clean, sans-serif !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25), -2px 0 1px rgba(0,0,0,0.25);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    display: inline-block;
    color: white;
    padding: 5px 10px 5px;
    white-space: nowrap;
    text-decoration: none;
    /*background: #00477d url(css/button_overlay.png) repeat-x scroll 0 0;*/
    border-style: none;
    text-align: center;
    overflow: visible;
    outline: none;
}

.testbutton {
    font: bold 13px "Helvetica Neue", Helvetica, Arial, clean, sans-serif !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25), -2px 0 1px rgba(0,0,0,0.25);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    display: inline-block;
    color: white;
    padding: 5px 10px 5px;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    /*background: #00477d url(css/button_overlay.png) repeat-x scroll 0 0;*/
    border-style: none;
    text-align: center;
    overflow: visible;
    outline: none;
    margin: 5px;
}

    .testbutton.mini, .button-background.mini {
        font: bold 11px "Helvetica Neue",Helvetica,Arial,clean,sans-serif !important;
        padding: 3px 8px;
    }

    .testbutton.middle {
        vertical-align: middle;
    }

    .testbutton:hover, .testbutton:focus {
        background-position: 0 -50px;
        color: white;
        outline: none;
    }

    .testbutton:active {
        background-position: 0 -100px;
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.7);
        -webkit-box-shadow: none;
        outline: none;
    }

    .testbutton.graybutton {
        cursor: default;
        opacity: 0.4;
        filter: alpha(opacity=40);
        zoom: 1; /* needed to trigger "hasLayout" in IE if no width or height is set */
        cursor: pointer;
    }

        .testbutton.graybutton:focus, .testbutton.graybutton:hover, .testbutton.graybutton:active {
            background-position: 0 0;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
            cursor: pointer;
        }

    .testbutton.gray {
        cursor: default;
        opacity: 0.4;
        filter: alpha(opacity=40);
        zoom: 1; /* needed to trigger "hasLayout" in IE if no width or height is set */
    }

        .testbutton.gray:focus, .testbutton.gray:hover, .testbutton.gray:active {
            cursor: default;
            background-position: 0 0;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
        }


.redxbutton {
    /*background: #c00 url(css/button_overlay.png) repeat-x scroll 0 0;*/
    padding: 4px 5px !important;
}

input.invalid {
    outline: 1px solid red;
}

input.valid {
    outline: 1px solid green;
}

label.invalid {
    color: Red;
    cursor: pointer;
}

#testerrors ul {
    color: red;
}

.div-table {
    display: table;
}

.div-table-caption {
    display: table-caption;
    background: #009999;
}

.div-table-row {
    display: table-row;
}

.div-table-col {
    display: table-cell;
    padding: 5px;
}

    .div-table-col.nopad {
        padding: 0;
    }

.side-image {
    vertical-align: middle;
}

.spinner-image {
    vertical-align: sub;
}

.orgtree {
    border: 1px solid #aaa;
    height: 150px;
    overflow-y: scroll;
}

.inactive-facility {
    color: gray !important;
}

/* Over-ride jstree's default search result color (aqua :() */
.jstree-search {
    color: #3366CC !important;
}

.jstree-classic .jstree-clicked {
    background: #3366CC !important;
    border: solid 1px #3366CC !important;
}

    .jstree-classic .jstree-clicked.jstree-search {
        color: #fff !important;
    }

.jstree .jstree-hide-icon > .jstree-icon {
    display: none;
}

.jstree .jstree-hide-icon {
    background: #fff;
}

.jstree a.noaccess {
    opacity: 0.3;
}

.clientfilterlist {
    font-size: 12px;
}

.hideme {
    display: none;
}

.combobox, .combobox .ui-menu-item, ul.ui-autocomplete {
    font-size: 11px !important;
}

    .combobox.ui-autocomplete {
        max-height: 300px;
        overflow-y: auto;
        overflow-x: hidden;
        padding-right: 20px;
    }

ul.combobox {
    width: 400px;
}

.combobox.ui-button {
    height: 28px;
    margin-left: -1px;
    margin-top: 0;
    position: absolute;
    vertical-align: text-bottom;
    width: 21px;
}

.combobox.ui-button-icon-only .combobox.ui-button-text {
    padding: 0.35em;
}

.combobox.ui-autocomplete-input {
    margin: 0;
    padding: 0.48em 0 0.47em 0.45em;
}

table.empdem {
    font-size: 10px;
}

    table.empdem input[type="text"] {
        width: 75px;
        text-transform: uppercase;
    }

    table.empdem td.fieldcaption {
        vertical-align: top;
        text-align: right;
        padding-right: 5px;
        padding-left: 5px;
    }

table.empdemques input[type="text"] {
    width: 15px;
    height: 15px;
    text-align: center;
}


.participant-msg {
    font-weight: bold;
}

    .participant-msg.error {
        color: Red;
    }

    .participant-msg.message {
        color: Green;
    }


/** Styles for the Report Viewer **/

/* There are two <td>s side-by-side in reportviewer 2005. The second one has a width of 100% that causes a space.
     This forces the first td to take up 100% of the width */
td[id*='oReportCell'] {
    width: 100% !important;
}

#ctl00_ctl00_ctl07 .RadMenu_Web20 .rmRootGroup {
    background-color: transparent;
}

#ctl00_ctl00_ctl07 .RadMenu_Web20 .rmRootGroup, #ctl00_ctl00_ctl07 .RadMenu_Web20 a.rmLink, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmText, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmLeftArrow, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmRightArrow, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmTopArrow, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmBottomArrow {
    background-image: none;
}

#ctl00_ctl00_ContentPlaceHolder1_Panel1 {
    background-image: none !important;
    background-color: #003087;
}

#ctl00_ctl00_ctl07 .RadMenu_Web20 a.rmLink:hover, #ctl00_ctl00_ctl07 .RadMenu_Web20 a.rmFocused, #ctl00_ctl00_ctl07 .RadMenu_Web20 a.rmSelected, .RadMenu_Web20 a.rmExpanded,.rmRootGroup .rmItem .rmLink.rmExpanded {
    color: #FFF;
}

#ctl00_ctl00_ctl07 .RadMenu_Web20 ul.rmRootGroup li ul.rmVertical li, .rmVertical .rmItem .rmLink.rmExpanded, #ctl00_ctl00_ctl07 .RadMenu_Web20 .rmVertical a.rmLink:hover {
    color: #000;
}
#aspnetForm .btn-primary {
    background-color: #003087;
    border-color: #002582;
}

.RadMenu_Web20 .rmGroup a.rmLink:hover {
    background-color: RGBA(0,48,135,.05);
}